<!DOCTYPE html>
<html lang="en">
  <head>
    <meta name="generator" content="GitLab Pages">
    <title>TP4 Veille Techno</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://cdn.tailwindcss.com"></script>
  </head>

  <body class="bg-gradient-to-br from-gray-900 to-gray-600 bg-gradient-to-r">

    <header class="p-20 text-white flex justify-between items-baseline">
      <h1 class="text-5xl font-bold">TP4 Veille Techno</h1>
      <div>
        <a class="cool-link" href="index.html">
          Accueil
        </a>
        <a class="cool-link" href="materiel.html">Matériel</a>
        <a class="cool-link" href="experimentation.html">Expérimentations</a>
        <a class="cool-link" href="montage.html">Montage</a>
        <a class="cool-link" href="logiciel.html">Logiciel</a>
      </div>
    </header>

    <main class="px-20 flex flex-col justify-center items-center">

      <img class="mx-auto w-1/4 h-1/4 rounded-lg" src="img/logo.png" alt="Montre">

      <section id="analyse" class="bg-slate-200 w-3/4 rounded-xl p-10 mb-20 mt-10">

        <div class="text-gray-900 text-justify">
          <h3 class="text-center text-xl font-bold text-gray-900">
            Présentation sommaire du projet
          </h3>
          <br>
          <p>
            Cardiac-O-Meterest un projet visant à développer un nouvel outil de suivi de la pratique de l'activité physique pour les étudiants du département d'éducation physique du cégep Garneau. Cet outil est nécessaire en raison des tentatives de tricherie des étudiants dans l'enregistrement de leur activité physique hebdomadaire. L'objectif est de fournir une solution simple et sécurisée pour les enseignants afin de mieux contrôler l'activité des élèves sans entraver leur liberté.
          </p>
        </div>
          
      </section>

    </main>

    <footer class="mx-20 p-10 text-white font-bold border-t-2 flex justify-between">
      <div class="w-1/2">
        Réalisé par Frédéric Rousseau, Nathan Ouellet, Nicolas Bazin, Thomas Bolduc et Xavier Gosselin
      </div>
      <div>
        Dans le cadre de Techniques de l’informatique - Cégep Garneau
      </div> 
    </footer>

  </body>
</html>
